﻿                                       


.group:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow: hidden; }
 

* html .group { 
    height:1%;
}

*:first-child+html .group { 
    min-height:1%;
}

.gallery-wrap li.group { clear:both; }

#sports-city .tab-wrap, #sports-city .tab{position:absolute; right:0; top:0; display:block; width:458px; height:100%; background:#fff;}

#primary-content .post-title .tab-wrap, #primary-content .venue-data .vcard .url.directions{display:none!important;}
.wdn-col-one-third,.wdn-col-three-ninths,.wdn-col-two-sixths,.wdn-grid-set-thirds .wdn-col{width:33.33333333%}
.mk-page-section .background-clipper{position:absolute;top:0;left:0;clip:rect(auto,auto,auto,auto);width:100%;height:100%}


.l-content-wrap { position: relative; background: #fff; }


.touch .l-content-wrap { margin-top: 0 !important; }


.l-content { padding: 120px 130px 80px 130px; }

.l-content.full-w { padding-left: 0; padding-right: 0; }



.home .l-content { padding-top: 60px; }

  .l-content, .sm-full-w { padding-left: 0; padding-right: 0; }
.form-horizontal .control-label,.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline{padding-top:7px;margin-top:0;margin-bottom:0}
.form-horizontal .form-group{margin-right:-15px;margin-left:-15px}
.form-horizontal .form-group:before,.form-horizontal .form-group:after{display:table;content:" "}
.form-horizontal .form-group:after{clear:both}

.aom_pagination {margin:8px 0; display:table;}

	
		#wrapper .header-social .menu .sub-menu,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents{
		background-color:#ffffff !important;
	}

	
		#wrapper .header-social .menu .sub-menu li, #wrapper .header-social .menu .sub-menu li a,#wrapper .header-social .login-box *,#wrapper .header-social .cart-contents *{
		color:#333333 !important;
	}

	
		#wrapper .header-social .menu .sub-menu li a:hover{
		background-color:#fafafa !important;
	}

	
		#wrapper .header-social .menu .sub-menu,#wrapper .header-social .menu .sub-menu li,.top-menu .cart-content a,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents{
		border-color:#e0dfdf !important;
	}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }

  .cmsc--nav-trigger a {
    position: relative;
    z-index: 2; }
 


#header 				{
							padding: 0;
							clear: both;
							position: relative;
							background-size: cover;
						}

						
						
#header-r				{	position:absolute;
							top:20px;
							right:0px;
							text-align:right;
							line-height:16px;
							
						}


#header-r .textwidget #tel{font-size:16px; font-family:sans-serif; font-weight:bold;; letter-spacing:2px;}


#header-r a				{	color:#fff; text-decoration:none;}
												
			
#header-r a:hover		{	text-decoration:underline;}
						

#header .nav-toggle {
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	margin: 1em 0 1.5em 0;
}


#header .nav-toggle:link, #header .nav-toggle:visited, #header .nav-toggle:hover, #header .nav-toggle:active, #header .nav-toggle:focus {
	color: white;
	text-decoration: none;
}
	

#header .nav-toggle:hover:after {
	color: white;
	text-decoration: none;
}

  #header h3.nav-toggle {
    display: none;
  }

#header .nav-toggle a {
  color: #fff;
}

#header .nav-toggle a:hover {
  color: #ccc;
  text-decoration: none;
}


.col-full, #wrapper		{	width:100% !important;
							max-width: 1280px !important; 	
						}

  .col-full,
  #wrapper {
    max-width: 940px;
    margin: 0 auto;
  }


.col-full:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }

#bottom-container #false-footer {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 100%;
  float: left;
}

#bottom-container #false-footer .ff-linklist {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 33.33333%;
  float: left;
}

#bottom-container #false-footer .ff-linklist ul {
  list-style: none;
}

#bottom-container #false-footer .ff-linklist ul li {
  list-style: none;
  margin-bottom: 10px;
}

#bottom-container #false-footer .ff-linklist ul li a {
  color: #f7921e;
  font-size: 1.125em;
}

#bottom-container #false-footer .ff-linklist ul li a span {
  display: block;
  font-size: 0.875em;
  color: #FFF;
}

#bottom-container #false-footer #sign-up-form {
  
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 33.33333%;
  float: left;
z-index:9;
}

#bottom-container #false-footer #sign-up-form h2 {
  color: #FFF;
  text-transform: uppercase;
  font-size: 1.5em;
}

#bottom-container #false-footer #sign-up-form a {
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 0px;
  background: #07314f;
  font-size: 1.125em;
  color: #FFF;
}

#bottom-container #false-footer #sign-up-form a:hover {
  background: #f7921e;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.wrapper {
	width: 960px;
}

.fixed_header_left .wrapper {
	width:708px;
}

#mobile-menu .wrapper {
	padding:0 0 0 30px !important;
	width:239px;
}

.business_sp_title .wrapper, .business_related_post .wrapper {
	padding:50px 0!important;
}

.section .wrapper, .n_section .wrapper {
	padding:0px 10px !important;
}

.section .wrapper.staff_single_page {
	padding-top: 100px!important;
}
.node-form .container-inline .form-text{display:inline;width:auto;}
.container-inline div,.container-inline label{display:inline;}


.container-inline-date{width:auto;clear:both;display:inline-block;vertical-align:top;margin-right:0.5em;}
.container-inline-date .form-item{float:none;padding:0;margin:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{padding:0;margin:0;}
.container-inline-date .date-timezone .form-item{float:none;width:auto;clear:both;}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before, .container:after {
  content: " ";
  
  display: table;
  
}

.container:after {
  clear: both;
}


#callouts {
    color:#fff;
    border-top:1px solid #3e3932;
    min-height:50px;
    padding:10px 0;
    background: #100b07; 
    background: -moz-linear-gradient(top,  #100b07 0%, #3c2e21 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#100b07), color-stop(100%,#3c2e21)); 
    background: -webkit-linear-gradient(top,  #100b07 0%,#3c2e21 100%); 
    background: -o-linear-gradient(top,  #100b07 0%,#3c2e21 100%); 
    background: -ms-linear-gradient(top,  #100b07 0%,#3c2e21 100%); 
    background: linear-gradient(to bottom,  #100b07 0%,#3c2e21 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#100b07', endColorstr='#3c2e21',GradientType=0 ); 
}


#callouts p {
    color:#fff;
}


#callouts a {
    color:#dab36c;
    font-family: 'Noto Serif', serif;
}


#callouts .callout-box {
    display:block;
    height:100px;
    margin-top:-60px;
    width:100%;
    padding:10px;
    line-height:22px;
    color:#fff;
    text-align:center;
    border-left:1px solid #45382c;
    border-right:1px solid #1e1913;
    background: -moz-linear-gradient(top,  rgba(58,44,31,1) 47%, rgba(58,44,31,0.98) 48%, rgba(60,46,33,0) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,rgba(58,44,31,1)), color-stop(48%,rgba(58,44,31,0.98)), color-stop(100%,rgba(60,46,33,0))); 
    background: -webkit-linear-gradient(top,  rgba(58,44,31,1) 47%,rgba(58,44,31,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: -o-linear-gradient(top,  rgba(58,44,31,1) 47%,rgba(58,44,31,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: -ms-linear-gradient(top,  rgba(58,44,31,1) 47%,rgba(58,44,31,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: linear-gradient(to bottom,  rgba(58,44,31,1) 47%,rgba(58,44,31,0.98) 48%,rgba(60,46,33,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a2c1f', endColorstr='#003c2e21',GradientType=0 ); 
}

#callouts .callout-box:hover {
    background: -moz-linear-gradient(top,  rgba(48,36,22,1) 47%, rgba(48,36,22,0.98) 48%, rgba(60,46,33,0) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(47%,rgba(48,36,22,1)), color-stop(48%,rgba(48,36,22,0.98)), color-stop(100%,rgba(60,46,33,0))); 
    background: -webkit-linear-gradient(top,  rgba(48,36,22,1) 47%,rgba(48,36,22,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: -o-linear-gradient(top,  rgba(48,36,22,1) 47%,rgba(48,36,22,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: -ms-linear-gradient(top,  rgba(48,36,22,1) 47%,rgba(48,36,22,0.98) 48%,rgba(60,46,33,0) 100%); 
    background: linear-gradient(to bottom,  rgba(48,36,22,1) 47%,rgba(48,36,22,0.98) 48%,rgba(60,46,33,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302416', endColorstr='#003c2e21',GradientType=0 ); 
}


#callouts .callout-box img {
    display:block;
    margin:10px auto;
}


#callouts .small-4 {
    padding:0;
}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

#footer #footer-nav .menu-item-172 {
  display: none;
}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }


.menu-dropdown .dropdown-bg { margin: 0 5px 5px 5px; }

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid rgba(255,255,255,0.15);
}

#footer .wf-container-footer {
  padding-top: 25px;
  padding-bottom: -15px;
}

#footer .wf-container {
  margin: 0 -10px;
}

.wf-container-bottom,
#bottom-bar.full-width-line {
  border-top: 1px solid rgba(255,255,255,0.15);
}

#top-bar .wf-container-top,
.header-bottom-bar .wf-container-top {
  padding-top: 8px;
  padding-bottom: 8px;
}

#top-bar.line-content .wf-container-top,
#top-bar.full-width-line {
  border-bottom: 1px solid #494949;
}

.header-bottom-bar.line-content .wf-container-top,
.header-bottom-bar.full-width-line {
  border-top: 1px solid #494949;
}

.page-title .wf-container-title,
.page-title.full-width-line,
.article-top-bar .wf-container-top {
  border-color: rgba(141,144,149,0.15);
}

  .light-top-bar #top-bar.line-content .wf-container-top,
  .light-top-bar .header-bottom-bar.line-content .wf-container-top,
  .light-top-bar #top-bar.full-width-line,
  .light-top-bar .header-bottom-bar.full-width-line {
    border-color: rgba(255,255,255,0.12);
  }

  .dark-top-bar #top-bar.line-content .wf-container-top,
  .dark-top-bar .header-bottom-bar.line-content .wf-container-top,
  .dark-top-bar #top-bar.full-width-line,
  .dark-top-bar .header-bottom-bar.full-width-line {
    border-color: rgba(0,0,0,0.08);
  }

.wf-container:before,
#main-nav:before,
#top-bar:before,
.header-bottom-bar:before,
.layout-list .post:before {
  content: "";
  display: table;
}

.wf-container:after,
#main-nav:after,
#top-bar:after,
.header-bottom-bar:after,
.layout-list .post:after {
  content: "";
  display: table;
  clear: both;
}

.ancient-ie .wf-container,
.ancient-ie #main-nav,
.ancient-ie #top-bar,
.ancient-ie .header-bottom-bar,
.ancient-ie .layout-list .post {
  zoom: 1;
}

#top-bar.solid-bg .wf-container-top,
#top-bar.full-width-line .wf-container-top {
  border-bottom: none;
}

.header-bottom-bar.solid-bg .wf-container-top,
.header-bottom-bar.full-width-line .wf-container-top,
.header-bottom-bar.full-width-line.line-mobile {
  border-top: none;
}

.footer.full-width-line .wf-container-footer,
.footer.solid-bg .wf-container-footer,
.empty-footer.solid-bg .wf-container-bottom,
.empty-footer.solid-bg #bottom-bar.full-width-line,
#bottom-bar.full-width-line .wf-container-bottom,
#bottom-bar.solid-bg .wf-container-bottom {
  border-top: none;
}

.hover-style-one .portfolio-categories,
.hover-style-one .portfolio-categories *,
.hover-style-one.hover-color-static.wf-container .portfolio-categories *,
.hover-style-two.hover-color-static.wf-container .portfolio-categories *,
.text-on-img.hover-color-static .fs-entry-content .portfolio-categories *,
.hover-style-two .portfolio-categories a,
.hover-style-two .portfolio-categories span,
.hover-style-two .portfolio-categories a * {
  color: rgba(255,255,255,0.5) !important;
  -webkit-text-fill-color: rgba(255,255,255,0.5) !important;
}

.style-material-design .hover-style-one .portfolio-categories,
.style-material-design .hover-style-one .portfolio-categories *,
.style-material-design .hover-style-one.hover-color-static.wf-container .portfolio-categories *,
.style-material-design .hover-style-two.hover-color-static.wf-container .portfolio-categories *,
.style-material-design .text-on-img.hover-color-static .fs-entry-content .portfolio-categories *,
.style-material-design .hover-style-two .portfolio-categories a,
.style-material-design .hover-style-two .portfolio-categories span,
.style-material-design .hover-style-two .portfolio-categories a * {
  color: #ffffff !important;
  -webkit-text-fill-color: #ffffff !important;
}
.wf-container{font-size:0;line-height:0;word-spacing:-4px}
.wf-container,.wf-container-main{margin:0 -22px;padding:0}
.page-title.content-left .wf-container-title,.page-title.content-right .wf-container-title,.page-title.title-center .wf-container-title{display:table;width:100%}
.article-top-bar .wf-container-top,.page-title .wf-container-title,.page-title.full-width-line{border-bottom:1px solid}
.page-title.disabled-bg .wf-container-title,.page-title.full-width-line .wf-container-title,.page-title.solid-bg .wf-container-title,.page-title.transparent-bg .wf-container-title{border-bottom:none}
.style-minimal .empty-footer.transparent-bg #bottom-bar.full-width-line,.style-minimal .empty-footer.transparent-bg .wf-container-bottom{border-color:transparent}
.wf-container-footer{padding-top:50px}
#footer.transparent-bg .wf-container-footer{border-top:none}
.grid-text-hovers .iso-grid .post,.layout-masonry-grid .post,.portfolio.grid-text-hovers .iso-grid .post,.portfolio.layout-masonry-grid .post,.wf-container.grid-text-hovers.iso-grid .post,.wf-container.layout-masonry.layout-masonry-grid .post{border:none}
.albums .post img,.blog .post img,.dt-albums-shortcode img,.dt-blog-shortcode img,.dt-portfolio-shortcode img,.images-container img,.media .post img,.portfolio .post img,.single .post .rollover img,.wf-container.iso-grid img,.wf-container.layout-masonry img{max-width:100%;width:100%;height:auto}
.article-top-bar .wf-container-top{display:table;width:100%;padding:0 0 10px}
.article-top-bar.disabled-bg .wf-container-top{border:none;padding-bottom:0}
.stripe.stripe-video-bg,.stripe.stripe-video-bg .wf-container{position:relative}
.blog.layout-grid .wf-container.description-under-image .wf-cell,.grid-masonry .wf-cell,.iso-grid .wf-cell,.iso-item,.shortcode-blog-posts .wf-cell{opacity:0}
.no-cssanimations #main .jg-container .wf-cell,.no-cssanimations .blog.layout-grid .wf-container.description-under-image .wf-cell,.no-cssanimations .grid-masonry .wf-cell,.no-cssanimations .iso-grid .wf-cell,.no-cssanimations .iso-item,.no-cssanimations .shortcode-blog-posts.iso-grid .wf-cell{opacity:1}
.blog.layout-grid .wf-container.dt-isotope.loading-effect-none .wf-cell.shown:not(.isotope-hidden),.dt-isotope.loading-effect-none .wf-cell.shown:not(.isotope-hidden),.loading-effect-none .wf-cell.shown:not(.isotope-hidden),.mobile-true .blog.layout-grid .wf-container.dt-isotope .wf-cell.shown:not(.isotope-hidden),.mobile-true .dt-isotope .wf-cell.shown:not(.isotope-hidden),.mobile-true .wf-cell.shown:not(.isotope-hidden){-webkit-animation:dt_fadeIn .4s ease forwards;-moz-animation:dt_fadeIn .4s ease forwards;animation:dt_fadeIn .4s ease forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fade-in .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fade-in .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-fade-in .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-fade-in .wf-cell.start-animation,.mobile-false .loading-effect-fade-in .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-fade-in .wf-cell.start-animation{-webkit-animation:dt_fadeIn .7s ease forwards;-moz-animation:dt_fadeIn .7s ease forwards;animation:dt_fadeIn .7s ease forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-move-up .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-move-up .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-move-up .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-move-up .wf-cell.start-animation,.mobile-false .loading-effect-move-up .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-move-up .wf-cell.start-animation{-webkit-transform:translateY(200px);-moz-transform:translateY(200px);transform:translateY(200px);-webkit-animation:dt_moveUp .55s ease-in-out forwards;-moz-animation:dt_moveUp .55s ease-in-out forwards;animation:dt_moveUp .55s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-scale-up .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-scale-up .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-scale-up .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-scale-up .wf-cell.start-animation,.mobile-false .loading-effect-scale-up .wf-cell.shown:not(.isotope-hidden):not(.isotope-hidden),.mobile-false .loading-effect-scale-up .wf-cell.start-animation{-webkit-transform:scale(.6);-moz-transform:scale(.6);transform:scale(.6);-webkit-animation:dt_scaleUp .57s ease-in-out forwards;-moz-animation:dt_scaleUp .57s ease-in-out forwards;animation:dt_scaleUp .57s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fall-perspective .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fall-perspective .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-fall-perspective .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-fall-perspective .wf-cell.start-animation,.mobile-false .loading-effect-fall-perspective .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-fall-perspective .wf-cell.start-animation{-webkit-transform-style:preserve-3d;-webkit-transform:translateZ(400px) translateY(300px) rotateX(-65deg);-moz-transform:translateZ(400px) translateY(300px) rotateX(-65deg);transform:translateZ(400px) translateY(300px) rotateX(-65deg);-webkit-animation:dt_fallPerspective .75s ease-in-out forwards;-moz-animation:dt_fallPerspective .75s ease-in-out forwards;animation:dt_fallPerspective .75s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fly .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-fly .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-fly .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-fly .wf-cell.start-animation,.mobile-false .loading-effect-fly .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-fly .wf-cell.start-animation{-webkit-transform-style:preserve-3d;-webkit-transform-origin:50% 50% -300px;-moz-transform-origin:50% 50% -300px;transform-origin:50% 50% -300px;-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);transform:rotateX(-180deg);-webkit-animation:dt_fly .7s ease-in-out forwards;-moz-animation:dt_fly .7s ease-in-out forwards;animation:dt_fly .7s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-flip .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-flip .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-flip .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-flip .wf-cell.start-animation,.mobile-false .loading-effect-flip .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-flip .wf-cell.start-animation{-webkit-transform-style:preserve-3d;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotateX(-80deg);-moz-transform:rotateX(-80deg);transform:rotateX(-80deg);-webkit-animation:dt_flip .7s ease-in-out forwards;-moz-animation:dt_flip .7s ease-in-out forwards;animation:dt_flip .7s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-helix .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-helix .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-helix .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-helix .wf-cell.start-animation,.mobile-false .loading-effect-helix .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-helix .wf-cell.start-animation{-webkit-transform-style:preserve-3d;-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);transform:rotateY(-180deg);-webkit-animation:dt_helix .7s ease-in-out forwards;-moz-animation:dt_helix .7s ease-in-out forwards;animation:dt_helix .7s ease-in-out forwards}
.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-scale .wf-cell.shown:not(.isotope-hidden),.mobile-false .blog.layout-grid .wf-container.dt-isotope.loading-effect-scale .wf-cell.start-animation,.mobile-false .dt-isotope.loading-effect-scale .wf-cell.shown:not(.isotope-hidden),.mobile-false .dt-isotope.loading-effect-scale .wf-cell.start-animation,.mobile-false .loading-effect-scale .wf-cell.shown:not(.isotope-hidden),.mobile-false .loading-effect-scale .wf-cell.start-animation{-webkit-transform-style:preserve-3d;-webkit-transform:scale(.4);-moz-transform:scale(.4);transform:scale(.4);-webkit-animation:dt_popUp .9s ease-in forwards;-moz-animation:dt_popUp .9s ease-in forwards;animation:dt_popUp .9s ease-in forwards}

  .mobile-paddings .iso-item,
  .mobile-paddings.iso-grid .wf-cell,
  .mobile-paddings.iso-grid.description-under-image.bg-under-post .wf-cell,
  .mobile-paddings.wf-container.iso-container.description-under-image.bg-under-post .wf-cell {
    padding: 10px !important;
  }

  .mobile-paddings.wf-container.iso-container.description-under-image,
  .mobile-paddings.iso-grid.description-under-image {
    margin: -5px -10px 0px !important;
  }

  .full-width-wrap .mobile-paddings.wf-container.iso-container.description-under-image,
  .full-width-wrap .mobile-paddings.iso-grid.description-under-image {
    margin: -5px 10px 0px !important;
  }

  .mobile-paddings.iso-grid.description-under-image .wf-cell,
  .mobile-paddings.wf-container.iso-container.description-under-image .wf-cell {
    padding: 5px 10px 0px !important;
  }

  #top-bar .wf-container-top {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  #top-bar.line-content .wf-container-top {
    position: relative;
    padding-bottom: 20px;
  }

  .page-title .wf-container-title,
  #fancy-header .wf-wrap {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .wf-container-bottom {
    padding: 10px 0;
  }

.logo{float: left; padding: 0.7em 0 0 1em;}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

	.offer-col { position: relative; float: left; border-top: 0; border-right: 1px #eeeeee solid;  }

	.offer-col .thumb { display: block; }

	.offer-col-1of3 { width: 190px; padding: 0 14px 25px 0; margin: 0 8px;; }

.offer-col-1of3:last-child { 
border: none;
}

	.offer-col-1of2 { width: 318px; margin-right: 27px; }

	.offer-col-1of3 .thumb { margin-bottom: 7px; }

	.offer-col-1of3 .morelink { position: absolute; bottom: 7px; right: 9px; }

	.offer-col-1of2 .thumb { padding: 5px; box-shadow: 2px 2px 10px rgba(0,0,0, .2); margin-bottom: 9px; }

	.offer-col-1of2 .text { padding-left: 10px; }

	
	.offers { padding-bottom: 52px;  }

	.offers a:hover { color: #194f90; text-decoration: none; }

	.offers p { padding-bottom: 0; }

	.offers h3 { padding-bottom: 9px; font-family: Arial, sans-serif; font-size: 20px; }

	.offers h5 { padding-bottom: 4px; font-size: 12px; }

			#footer-widgets .fwidget { padding-bottom: 15px; }

		.fwidget { padding-bottom: 30px; }
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6);opacity:.5;filter:alpha(opacity=50)}
.carousel-control.left{background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.0001)));background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.5) 0),color-stop(rgba(0,0,0,0.0001) 100%));background-image:-moz-linear-gradient(left,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);background-image:linear-gradient(to right,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1)}
.carousel-control.right{right:0;left:auto;background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.0001)),to(rgba(0,0,0,0.5)));background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.5) 100%));background-image:-moz-linear-gradient(left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);background-image:linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1)}
.carousel-control:hover,.carousel-control:focus{color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.scroll-nav{background:#F7F7F7;margin:10px -20px -20px;padding:5px;text-align:center;}
.scroll-nav a{background:#b4b4b4;width:10px;height:10px;text-indent:-9999px;overflow:hidden;display:inline-block;margin:2px 2px 0;-webkit-transition:all .40s;-moz-transition:all .40s;-o-transition:all .40s;transition:all .40s;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;}
.scroll-nav a:hover{background:#939393;}
.scroll-nav a.activeSlide{background:#666;}
body.dark-skin .scroll-nav{background-color:#373737;}


		.archive-pagination li a:hover,
		.archive-pagination .active a,
		.archive-cpt-category:after,
		.footer-widgets .button,
		button:hover,
		input:hover[type="button"],
		input:hover[type="reset"],
		input:hover[type="submit"],
		.button:hover,
		.btn-primary,
		.btn.btn-primary,
		.home-middle .tribe-events-list-widget,
		.home-bottom.left .widget-title:after,
		.enews-widget input[type="submit"],
		.sidebar .widget .widget-title:after,
		.sermon-info .sermon-date,
		.footer-widgets a.button,
		.footer-widgets a.button:hover,
		.footer-widgets .enews-widget input[type="submit"]:hover,
		.events-single.single-tribe_events 
		.tribe-events-list-separator-month:after,
		.events-list .tribe-events-read-more,
		.events-single.single-tribe_events .tribe-events-back a,
		.events-list .tribe-events-list-separator-month:after, 
		.events-single.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group .tribe-events-single-section-title:after, 
		.events-list .tribe-events-event-meta .tribe-events-meta-group .tribe-events-single-section-title:after {
			background-color: #e1001d;
		}


		.home-middle .entry-title a:hover,
		.btn-primary:hover,
		.home-middle .tribe-events-list-widget {
			color: #fff;
		}


#sitetitle,
#logo {
	max-width:100%;
	margin:0px 0px 0px 17px;
	padding:0;
	text-align:left;
	}


#logo img {
	max-width:100%;
	height:auto;
	}


	#sitetitle,
	#logo {
		width:100% !important;
		display:block;
		float:none;
		clear:both;
		margin:0 0 10px;
		padding:0;
	}


	#sitetitle,
	#sitetitle .title,
	#logo,
	.head-banner468,
	#topnav,
	#topnav ul,
	#catnav,
	#catnav ul {
		text-align:center;
	}

.nav .caret {
	margin-top: 8px;
	margin-left: 2px;
}

.nav ul .caret, .nav ul .caret {
	margin-top: 8px;
	margin-left: 2px;
	display:none;
}

.navbar .caret, .navbar .nav .caret {
	border-top-color: #ffffff;
}

.navbar .nav .active .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav-pills .caret {
	margin-top:6px;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  text-indent: -99999px;
  *text-indent: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "\2193";
}

.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}

.dropdown:hover .caret, .open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.btn .caret {
  margin-top: 7px;
  margin-left: 0;
}

.btn:hover .caret, .open.btn-group .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.btn-primary .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret {
  border-top-color: #ffffff;
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.btn-small .caret {
  margin-top: 4px;
}

.nav-tabs .dropdown-toggle .caret, .nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  margin-top: 6px;
}

.nav-tabs .dropdown-toggle:hover .caret, .nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret, .nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
}

.nav .open .caret, .nav .open.active .caret, .nav .open a:hover .caret {
  border-top-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
}
.fusion-copyright-notice{font-size:12px;}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area a{color:#BFBFBF;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
